html {
	margin: 0;
	padding:0;
	}

body {
	background: rgb(0,76,77);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size:1em;
	}

#container {
	position: absolute;
	left: 50%;
	margin-top: 0px;
	width: 62.88em;
	min-height: 57em;
	margin-left: -31em;
	margin-bottom: 5px;
	background: url(AchtergrondImage.jpg) top left;
	border-style: outset;
	}

h1 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 2em;
	}

h2 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 1.5em;
	}

h3 {
	font-family: Garamond, "Times New Roman", "Lucida Grande", Verdana, serif;
	font-size: 1em;
	}

img.imgleft1 {
	float: left;
	margin-right:1em;
	margin-bottom:1em;
	}

img.imgleft2 {
	float: left;
	margin-right:1em;
	margin-bottom:1em;
	clear: left;
	}

img.imgright1 {
	float: right;
	margin-left:1em;
	margin-bottom:1em;
	}

img.imgright2 {
	float: right;
	margin-left:1em;
	margin-bottom:1em;
	clear: left;
	}

p {
	margin-right: 1em;
	margin-bottom: 0.25em;
	}

p.Small {
	margin-right: 1em;
	margin-bottom: 0.25em;
	font-size: 0.8em;
	}

a:link	{
	color:blue;
	text-decoration: none;
	}

a:visited {
	color:red;
	text-decoration: none;
	}

a:hover {
	text-decoration:underline;
	color: blue;
	}

a:active {
	text-decoration:none;
	color: black;
	}

#header {
	margin: 0;
	padding: 0.3125em;
	border-bottom: 0.125em dotted gray;
	width: 62.25em;
	height: 127px;
	}

#HeadDeel1 {
	float: left;
	width: 23.125em;
	}

#HeadDeel2 {
	margin-top: 0.3125em;
	float: left;
	width: 22.8125em;
	}

#HeadDeel3 {
	float: right;
	width: 8.2em;
	height:3.4em;
	padding: 0;
	margin: 0;
	background-color: #fff;
	color: #333;
	}

#HeadDeel3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 6.8em;
	height: 1em;
	font-size: 1.2em;
	}

#HeadDeel3 li {
	border-bottom: 1px solid #fff;
	margin: 0;
	}

#HeadDeel3 li a {
	display: block;
	padding: 0.3125em 0.3125em 0.3125em 0.5em;
	border-left: 0.625em solid #f9b758;
	border-right: 0.625em solid #ffd48f;
	background-color: #ffbc75;
	color: yellow;
	text-decoration: none;
	width: 100%;
	}

html>body #HeadDeel3 li a {
	width: auto;
	}

#HeadDeel3 li a:hover {
	border-left: 0.625em solid #f9b758;
	border-right: 0.625em solid #ffd48f;
	background-color: #ffc48f;
	color: blue;
	}

#ExtraHeader1 {
	padding: 0.3125em;
	float: left;
	width: 22.1875em;
	height: 4em;
	}

#ExtraHeader2 {
	padding: 0.3125em;
	width: 29.0625em;
	height: 1.875em;
	margin-top: 0.625em;
	float: left;
	background-color: red;
	color: white;
	font-size:1.5em;
	}

#ExtraFooter {
	padding: 0.3125em;
	width: 37.5em;
	font-size: 0.8em;
	color: black;
	}

#ExtraFooter a:link {
	color:blue;
	text-decoration: underline;
	}

#ExtraFooter a:visited {
	color:blue;
	text-decoration: underline;
	}

#MilijuliNavigatie {
  clear: both;
	margin: 0;
	height: 25em;
	width: 9.5em;
	padding: 0.3125em;
	font-size: 1em
	}

#BasisNav {
	margin-top: 1em;
	margin-left: 0;
	height: 29.6em;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	background-color: #90bade;
	color: #333;
	width: 9.0em;
	padding: 0;
	}

#BasisNav ul {
	list-style: none;
	width: 9em;
	height: 15em;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	border: none;
	}

#BasisNav li {
	font-family: "Trebuchet MS", Optima, Arial, sans-serif;
	border-bottom: 1px solid #90bade;
	margin: 0;
	}

#BasisNav li a {
	display: block;
	padding: 0.3125em 0.3125em 0.3125em 0.5em;
	border-left: 0.625em solid #1958b7;
	border-right: 0.625em solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
	width: 100%;
	}

#BasisNav li a:hover {
	border-left: 0.625em solid #1c64d1;
	border-right: 0.625em solid #5ba3e0;
	background-color: #2586d7;
	color: yellow;
	}

html>body #MilijuliNavigatie li a {
	width: auto;
	}

#Content {
	position: relative;
	top: 0.1em;
	padding: 0.3125em;
	width: 50em;
	margin-top: -25em;
	margin-left: 12.1875em;
	}

#ContentExtra {
	padding: 0.3125em;
	width: 50em;
	margin-top: 0.625em;
	margin-left: 0;
	color: white;
	}

#FotoData {
	color: black;
	}

#Content a:link {
	color:blue;
	text-decoration: none;
	}

#Content a:hover {
	color:blue;
	text-decoration: underline;
	}

#Content a:visited {
	color:rgb(50,110,255);
	text-decoration: none;
	}

#Ghing-links {
	width: 13.125em;
	float: left;
	}

#Welkom {
	width: 21em;
	float: left;
	}

#Ghing-rechts {
	width: 14.0625em;
	float: left;
	}

#imgboxPhuri {
	float: left;
	width: 380px;
	}

#imgboxDoma {
	float: left;
	width: 370px;
	clear: right;
	}

.paginabreed {
	float: left;
	text-align:left;
	}

#topanker {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	}

#topanker a:visited {
	color: rgb(50,110,255);
	text-decoration: none;
	}
